<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/reviews</title>
</head>
<body>
		<h2 align="center"> You are the music/reviews page.</h2>
<img src="../images/husky.jpg" alt="Husky Dog Image">

<ol type="I">

	<li><a href="./reviews.html">music/reviews.html</a></li>
	<li><a href="./listings.html">music/listings.html</a></li>
	<li><a href="./index.html">music/index.html</a></li>
	<li><a href="../index.html">index.html</a></li>

	</ol>
</body>
</html>